[Main]	
Name=	ΑωΝΌΧιΊΟ Ία2Κϊ3
Width=	6
Height=	6
PicNum=	6
Border=	2
[Line]	
Num=0	
[Pic1]	
Num=1	
Pos1=	0,0,3,2
[Pic2]	
Num=1	
Pos1=	3,0,6,2
[Pic3]	
Num=1	
Pos1=	0,2,3,4
[Pic4]	
Num=1	
Pos1=	3,2,6,4
[Pic5]	
Num=1	
Pos1=	0,4,3,6
[Pic6]	
Num=1	
Pos1=	3,4,6,6
